PHP Manual
Prev |  | Next

# ifx_get_blob

(PHP 3 >= 3.0.4, PHP 4, PHP 5)

ifx_get_blob -- Return the content of a blob object

## Description

string ifx_get_blob ( int bid )

Returns the content of the blob object.

## Parameters

`bid`

  The BLOB object id.

## Return Values

The contents of the BLOB as a string, or `FALSE` on errors.

## See Also

ifx_get_char()

Prev | Home | Next
ifx_free_result | Up | ifx_get_char